Subject: [KEYPROV] Setting the bar for KEYPROV/OATH V2.0

From: Anders Rundgren <[email-masked]>
Date: Sat, 22 May 2010 12:19:20 +0200

Skype have a user-base in the range of 500 million consumers.
Skype use some kind of PKI for authentication.
I.e. they provision PKI in a way that works for consumers.

I wouldn't bother about any new efforts in this space unless we
can achieve something of that magnitude and ease of use while still not
being tied to a single provider, operating system, card vendor,
or middleware supplier.

Finding 500 million customers?  Easy, e-governments fill this bill
with huge margin!  1 billion phones should also make the goal
reachable.

How does this fit the enterprise?  It should work just fine although
the need for vendor-neutral standards is much lower in this space.
I.e. if a solution works with AD (Active Directory) it is OK.

Anders